<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical">

    <FrameLayout
        android:id="@+id/fr_parent"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:layout_above="@+id/btn_iwana_ride">


        <ScrollView
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:fillViewport="true"
            android:paddingBottom="@dimen/dimen_2x">

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="match_parent"
                android:orientation="vertical">

                <include layout="@layout/layout_header_my_account" />

                <com.google.android.material.tabs.TabLayout
                    android:id="@+id/tab_layout"
                    style="@style/AppTabLayout"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:visibility="gone"/>

                <FrameLayout
                    android:id="@+id/fr_content"
                    android:layout_width="match_parent"
                    android:layout_height="match_parent"
                    android:visibility="visible" />
            </LinearLayout>
        </ScrollView>
    </FrameLayout>

    <com.aveplus.avepay_cpocket.widgets.textview.TextViewBold
        android:id="@+id/btn_iwana_ride"
        style="@style/Button.Accent"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_alignParentBottom="true"
        android:layout_marginBottom="@dimen/dimen_4x"
        android:layout_marginLeft="@dimen/dimen_7x"
        android:layout_marginRight="@dimen/dimen_7x"
        android:layout_marginTop="@dimen/dimen_2x"
        android:text="@string/iwanaride"
        android:textAllCaps="false" />
</RelativeLayout>